/core/flexi/network/vpc/subnet/{subnet_id}
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
subnet_idstringRequired
Subnet ID
Responses
200
OK
application/json
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
get/core/flexi/network/vpc/subnet/{subnet_id}
GET /core/flexi/network/vpc/subnet/{subnet_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"message": "text",
"status": true
}Previous/core/flexi/network/vpc/subnet/update/{subnet_id}
Next/core/flexi/network/vpc/update/{vpc_id}
Last updated